Hardware - Support > Video Cards

Old graphics card may need a particular driver

(1/1)

kat:
Hi, guys,I cleaned installed linux-lite 5.2 64bit to an old xp desktop with 2G ram. I know, it should be a 32bit iso, but it doesn't work that good either. It's graphics card is an oldie and not an easy one to find software online for and install. The software I do find is for older Ubuntu distros and is in tar.gz form. Linux-lite and several other linux distros, even Puppy Linux, I have tried give me only part of the video driver, (I think it's openchrome or something) to use which does help with the display size, but online video is so very choppy. This graphics card is:
01:00.0 VGA compatible controller: VIA Technologies, Inc: K8M800/K8N800/K8N800A [S3 Unichrome Pro] (rev 01)
I'm not that knowledgeable about linux systems. Any help would be so nice. I just hate the choppy online thing going on. I know it's just the video card driver. It does have AMD cpu but that crazy graphics card. Would an amd driver work instead?Thanks, Karen

Jerry:
'online video is so very choppy' - It will be on that video chipset. It's just too old. Everything has a age-span, even in the linux world. The S3 Unichrome Pro driver is already provided by us so it is already as good as it is going to get. It's nearly 2021 and that chipset came out 16 years ago for that time's technology. Food for thought.

Navigation

[0] Message Index

Go to full version